@font-face {
    font-family: 'Gotham';
    src: url('../font/GothamBookRegular.eot');
    src: url('../font/GothamBookRegular.eot') format('embedded-opentype'),
    url('../font/GothamBookRegular.woff2') format('woff2'),
    url('../font/GothamBookRegular.woff') format('woff'),
    url('../font/GothamBookRegular.ttf') format('truetype'),
    url('../font/GothamBookRegular.svg#GothamBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('../font/Gotham-Light.eot');
    src: local('../font/Gotham-Light'),
    url('../font/Gotham-Light.eot?#iefix') format('embedded-opentype'),
    url('../font/Gotham-Light.woff2') format('woff2'),
    url('../font/Gotham-Light.woff') format('woff'),
    url('../font/Gotham-Light.ttf') format('truetype'),
    url('../font/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('../font/Gotham-Bold.eot');
    src: local('../font/Gotham-Bold'),
    url('../font/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
    url('../font/Gotham-Bold.woff2') format('woff2'),
    url('../font/Gotham-Bold.woff') format('woff'),
    url('../font/Gotham-Bold.ttf') format('truetype'),
    url('../font/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
}

